# Calculate format=kde exists(/usr/share/applications/mozilla-firefox-3.6.desktop)!= link=/usr/share/applications/mozilla-firefox-3.6.desktop name=10000000030.desktop
[Desktop Entry]
X-XFCE-Source=file:///usr/share/applications/mozilla-firefox-3.6.desktop
